 
@-webkit-keyframes bugfix {
.static-menu-right from {
padding: 0;
}
.static-menu-right to {
	padding: 0;
}
}
.static-menu-right input[type=checkbox] {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.static-menu-right label {
	display: none;
	cursor: pointer;
	user-select: none;
}/* background for li / select *//* custom-dropdown */
.static-menu-right nav[role="custom-dropdown"] {
	position: relative;
	width: 50px;
	z-index:800;
	float:right;
}
 .static-menu-right  nav[role="custom-dropdown"] label {
	 	font-style: 1.4em;
		color: #ccc;
	text-decoration: none;
	 
	transition: color .3s ease-in-out;
	 
	 }
.static-menu-right nav[role="custom-dropdown"] a  {
	color: #ccc;
	text-decoration: none;
	font-style:14px;
	margin:0px;
	transition: color .3s ease-in-out;
}

.static-menu-right nav[role="custom-dropdown"] ul {
	padding: 0;
	margin: 12px auto 0;
	width: 286px;
	position:absolute;
	right:0px;
	list-style: none;
	border:none;
}
.static-menu-right nav[role="custom-dropdown"] .generate-button, .static-menu-right nav[role="custom-dropdown"] .post-add-top{ text-align:center;}
.static-menu-right nav[role="custom-dropdown"] ul > li {
	float: left;
	padding: .55em .55em;
	width: 19%;
	background-color:rgba(0,0,0,0.9);
	/*background-image: url(https://raw.github.com/TimPietrusky/mantisbt-is-a-rockstar/master/rockstar/img/bg_dark_grey.png);*/
	text-align: center;
	transition-duration: .3s;
	transition-timing-function: ease-in-out;
	transition-property: box-shadow, color;
	/*box-shadow: 0 0.05em 0.25em 0 rgba(0, 0, 0, 0.35);*/
	cursor: pointer;
}
.static-menu-right nav[role="custom-dropdown"] ul > li:hover {
	background-color: rgba(0, 0, 0, 0.85);
	color: #fff;
	box-shadow: 0 0.05em 0.25em 0 rgba(0, 0, 0, 0.35), inset 0 0 0 2em rgba(0, 0, 0, 0.3);
}
.static-menu-right nav[role="custom-dropdown"] ul > li:hover > a {
	color: #fff;
}/* small screens */
@media screen and (max-width: 3000px) {
html, body {
	margin: 0;
}
/*.static-menu-right nav[role="custom-dropdown"] ul {
	display: none;
	height: 100%;
}*/
.static-menu-right nav[role="custom-dropdown"] > ul {
	display: none;
	height: 100%;
}
.static-menu-right nav[role="custom-dropdown"]:focus ul {
	display: block;
	 
}
.static-menu-right nav[role="custom-dropdown"] .myspace-button { width:100%;}
.static-menu-right nav[role="custom-dropdown"] .myspace-li li{ width:100% !important; float:left !important; }
.static-menu-right nav[role="custom-dropdown"] .myspace-li li a{ padding:5px;}
.static-menu-right nav[role="custom-dropdown"] .myspace-li::before{ border-color:transparent transparent #191919;}
.static-menu-right nav[role="custom-dropdown"] label {
	position: relative;
	display: block;
	width: 100%;
	min-height: 2.25em;
	/*padding: .45em;*/
	font-size: 1.1em;
	margin: 0;
/*	border: 0.15em solid rgba(60, 60, 60, 0.2);*/
	/*background-image: url(https://raw.github.com/TimPietrusky/mantisbt-is-a-rockstar/master/rockstar/img/bg_dark_grey.png);*/
}
.static-menu-right nav[role="custom-dropdown"] label:after {
	position: absolute;
	right: .25em;
	top: 0;
	content: "\2261";
	font-size: 1.8em;
}
.static-menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ label:after {
	color: #ffc00f;
}
.static-menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul {
	display: block;
}

.static-menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li {
	width: 100%;
	/*opacity: .8;*/
	text-align: left;
}
.static-menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li:after {
/*	position: absolute;
	right: .25em;
	content: "\203A";
	font: bold 1.4em sans-serif;*/
}
}

@media screen and (max-width:640px) {
	
 
@-webkit-keyframes bugfix {
.menu-right from {
padding: 0;
}
.menu-right to {
	padding: 0;
}
}
.menu-right input[type=checkbox] {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.menu-right label {
	display: none;
	cursor: pointer;
	user-select: none;
}/* background for li / select *//* custom-dropdown */
.menu-right nav[role="custom-dropdown"] {
	position: relative;
	width: 50px;
	z-index:800;
	float:right;
}
.menu-right  nav[role="custom-dropdown"] label {
	 	font-style: 1.4em;
		color: #ccc;
	text-decoration: none;
	 
	transition: color .3s ease-in-out;
	 
	 }
.menu-right nav[role="custom-dropdown"] a  {
	color: #ccc;
	text-decoration: none;
	font-style:14px;
	margin:0px;
	transition: color .3s ease-in-out;
}

.menu-right nav[role="custom-dropdown"] ul {
	padding: 0;
	margin: 12px auto 0;
	width: 286px;
	list-style: none;
	border:none;
}
.menu-right nav[role="custom-dropdown"] .generate-button, .menu-right nav[role="custom-dropdown"] .post-add-top{ text-align:center;}
.menu-right nav[role="custom-dropdown"] ul > li {
	float: left;
	padding: .55em .55em;
	width: 19%;
	background-color:rgba(0,0,0,0.9);
	/*background-image: url(https://raw.github.com/TimPietrusky/mantisbt-is-a-rockstar/master/rockstar/img/bg_dark_grey.png);*/
	text-align: center;
	transition-duration: .3s;
	transition-timing-function: ease-in-out;
	transition-property: box-shadow, color;
	/*box-shadow: 0 0.05em 0.25em 0 rgba(0, 0, 0, 0.35);*/
	cursor: pointer;
}
.menu-right nav[role="custom-dropdown"] ul > li:hover {
	background-color: rgba(0, 0, 0, 0.85);
	color: #fff;
	box-shadow: 0 0.05em 0.25em 0 rgba(0, 0, 0, 0.35), inset 0 0 0 2em rgba(0, 0, 0, 0.3);
}
.menu-right nav[role="custom-dropdown"] ul > li:hover > a {
	color: #fff;
}/* small screens */
@media screen and (max-width: 3000px) {
html, body {
	margin: 0;
}
/*.static-menu-right nav[role="custom-dropdown"] ul {
	display: none;
	height: 100%;
}*/
.menu-right nav[role="custom-dropdown"] > ul {
	display: none;
	width: 300px;
}
.menu-right nav[role="custom-dropdown"]:focus ul {
	display: block;
	 
}
.menu-right nav[role="custom-dropdown"] .myspace-button { width:100%;}
.menu-right nav[role="custom-dropdown"] .myspace-li li{ width:100% !important; float:left !important; }
.menu-right nav[role="custom-dropdown"] .myspace-li li a{ padding:5px;}
.menu-right nav[role="custom-dropdown"] .myspace-li::before{ border-color:transparent transparent #191919;}
.menu-right nav[role="custom-dropdown"] label {
	position: relative;
	display: block;
	width: 100%;
	min-height: 2.25em;
	/*padding: .45em;*/
	font-size: 1.1em;
	margin: 0;
/*	border: 0.15em solid rgba(60, 60, 60, 0.2);*/
	/*background-image: url(https://raw.github.com/TimPietrusky/mantisbt-is-a-rockstar/master/rockstar/img/bg_dark_grey.png);*/
}
.menu-right nav[role="custom-dropdown"] label:after {
	position: absolute;
	right: .25em;
	top: 0;
	content: "\2261";
	font-size: 1.8em;
}
.menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ label:after {
	color: #ffc00f;
}
.menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul {
	display: block;
}

.menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li {
	width: 100%;
	/*opacity: .8;*/
	text-align: left;
}
..menu-right nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li:after {
/*	position: absolute;
	right: .25em;
	content: "\203A";
	font: bold 1.4em sans-serif;*/
}
}	
	
	
}
